Subject: How to unsubscribe fom this newsgroup

From: "Robert Zgraggen, P. Eng." <[email-masked]>
Date: Mon, 11 Dec 2000 09:33:59 -0500

How do I unsubscribe from this newsgroup. It is certainly not very user friendly.

I sent an email to [email-masked]'
subject: megaco
body: unsubscribe megaco Robert Zgraggen

I also tried:
subject: unsubscribe megaco
body:

======

In both cases I am getting no useful feedback from the server (as you can see below)
to allow me to unsubscribe.

Your message is being returned to  you unprocessed because no command was found
in the  message body.  LISTSERV expects  commands in the  body of  the message,
rather than in the message subject, because some users have no control over the
contents of the "Subject:" field on outgoing messages.

> "L-Soft list server at Nortel IETF (1.8d)" wrote:
> >
> > > unsubscribe megaco Robert Zgraggen
> > Invalid option - "ROBERT". The valid options are GLobal, LOCal and NETWIDE
> > (minimum abbreviations shown in upper case).
> >
> > Summary of resource utilization
> > -------------------------------
> >  CPU time:        0.000 sec
> >  Overhead CPU:    0.000 sec
> >  CPU model:         400MHz Pentium II (256M)
> >  Job origin:      [email-masked]